<p><strong>Congratulations!</strong> Welcome in your fresh Girocco instance.
Edit gitweb/indextext.html in the source tree and re-run make install to
modify this text. (Never modify anything in the final destination directories,
it will get overwritten!) You can tweak gitweb/gitweb_config.perl to define
whether to show project list on the front page, or e.g. to turn content tags off.
You may want to have a look at the rorcz branch of
<a href="http://repo.or.cz/w/girocco.git">girocco.git</a> to see how this hosting
site (repo.or.cz) is configured.
Enjoy setting up your Girocco! <a href="/h/about.html">(read more, terms&amp;conditions)</a></p>

<p>Have you told <a href="mailto:pasky@suse.cz">Petr Baudis</a>
about your Girocco usage? Of course you don't have to, but then you may
find out that upgrading to newer Girocco version in the future is not as
smooth as you would like...</p>

<p>If your cgidir is not in site root, you will have to adjust the three
links below manually:</p>

<p align="center"><a href="/regproj.cgi">Register project</a> |
<a href="/reguser.cgi">Register user</a> |
<a href="/h/rootcert.html">Root certificate</a> |
<a href="/edituser.cgi">Update user email/SSH keys</a></p>

<div class="forkinfo">
How to grab a project?  Simply <code>git clone git://repo.or.cz/project.git</code>.<br />
Then, repeat <code>git pull</code> to update to the latest version of the project.<br />
See the <a href="http://git-scm.com/">The Git Homepage</a>
for more details about Git and its usage.
</div>

<div style="font-size: 1.5em; color: orange">
<p>The system is currently in read-only mode!</p>
<p>Pushes and project/user modifications are not allowed, but fetch and view operations
continue to be available.</p>
</div>
